function notCompatibleError() {
	alert('Sorry, that module doesn\'t work there.');
}

function isCompatible(new_module, prev_module, direction) {
	if (modCompatibility[new_module][direction].indexOf(prev_module)!=-1) {
		return true;
	}

	return false;
}
